<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="description" content='Интернет-магазин Тре - уже более 10 лет на рынке. У нас бесплатная доставка, самые низкие цены и широкий ассортимент мобильных телефонов и акссесуаров Apple. У нас вы можете купить Iphone 13 с гарантией.'>
    <meta name="robots" content="noindex,follow">
    <link rel="canonical" href="https://ilounge.ua/catalog/iphone-13">
    <title>Каталог iPhone 13</title>
</head>

<body>

<h1 class="text-head">iPhone 13 с гарантией от производителя</h1>

<p class='text'>Как и полагали инсайдеры, iPhone 13 вышел 14 сентября 2021 года. В продажу iPhone 13 поступил в пятницу 24 сентября. <a href="https://ilounge.ua/review/apple-iphone-13-data-vyhoda" target="_blank">Новый iPhone 13</a> вышел в четырех размерах на презентации 14 сентября 2021 года. Он получил минимальные обновления, в сравнении с версией iPhone 12, но при этом может похвастаться улучшенным дисплеем, аккумулятором и новым режимом съемки ProRes.</p>

<h2>Выбор характеристик</h2>

<ul class="features-menu">
    <li class="colors">iPhone 13 Цвета</li>
    <li class="memory">iPhone 13 Объем памяти</li>
    <li class="pro">iPhone 13 PRO MAX</li>
    <li class="mini">iPhone 13 Mini</li>
</ul>

<ol class="installments">
    <li class="mono">Рассрочка от Mono на 6 месяцев</li>
    <li class="oschad">Рассрочка от Ощадбанка на 6 месяцев</li>
    <li class="otp-bank">Рассрочка от ОТП Банка на 6 месяцев</li>
    <li class="alfa-bank"> Рассрочка от Альфа-Банка на 6 месяцев</li>
</ol>

    <div class="image">
        <img src="../HW_2/iphone-13-pro-max.jpeg" alt="iPhone13" title="Все модели iPhone13">
        <p><i>iPhone 13</i></p>
    </div>


</body>
</html>